page-gprofile {

	.wrap-all {
		background-image: url('../assets/bg/bg7.png');
		background-size: cover;
	}

	.scroll-content {
		padding-top: 0px !important;
		padding-bottom: 0px !important;
		overflow: hidden;
	}

	ion-list {
	    overflow-y: auto;
	    max-height: 65vh;
	}

	.header-container {
		box-shadow: 0px 2px 6px rgba(0,0,0,0.64);
	}

	.header-inner {
		height: 55px;
	}

	.back-btn-container {
			
			padding-top: 1px;
			padding-left: 0px;

			.back-btn {
				height: 26.5px;
				width: 77.18px;
				background-image: url('../assets/icon/whitebackicon.png');
				background-size: cover;
				background-position: center;
				background-color: transparent;
			}
	}

	.header-title {
		
		.title {
			font-family: 'Super Mario';
			font-size: 25px !important;
		}
	}

	.setting-icon-btn-container {
		
		margin-top: 3px;

		.setting-icon-btn {
			background-image: url('../assets/icon/settingicon.png');
			background-size: cover;
			background-position: center;
			height: 40px;
			width: 47px;
			border-radius: 0px;
		}
	}

	.group-info-content-container {
		height: 100% !important;
	}

	.group-profile-images-container {
		padding: 3px;
		margin-top: 20px;
		margin-left: 12.5px;
		background-color: #ffe;
		width: 100px;
		height: 92px;
		border: 1px solid #ddd;
		box-shadow: 2px 2px 6px rgba(0,0,0,0.5);


		.group-profile-images img {
			height: 84px;
			width: 92px;
			background-color: #000;
		}
	}

	.group-info-content-inner-wrap {
		margin-top: -89px;
		height: 100% !important;
	}

	.group-chat-btn-container {
		text-align: right;
		margin-bottom: -20px;

		.group-chat-icon {
			background-image: url('../assets/icon/chaticon3.png');
			height: 58px;
			width: 58px;
			background-position: center;
			background-size: cover;
			background-color: transparent;
			margin-right: 5px;
		}
	}

	.g-member-or-project-content-container {
		background-image: url('../assets/bg/innerbg.png');
		background-position: center;
		background-repeat: no-repeat;
		background-size: 100% 100%;
		background-color: transparent;
		min-height: 100%;
		margin-left: -11px;
		margin-right: -64px;
		padding-left: 11px;
		padding-right: 64px;

		.group-name-container {

			.group-name {
				font-family: 'Candara';
				font-weight: bold;
				font-size: 22px;
				margin-top: -10px;
				position: relative;
				left: 152px;
				top: 24px;
				width: 200px;
				white-space: nowrap;
				text-overflow: ellipsis;
				overflow: hidden;
			}
		}
	}

	.SwipedTabs-indicatorSegment
    {
        -webkit-transition: 0.3s all;
        -moz-transition:  0.3s all;
        -o-transition:  0.3s all;
        transition:  0.3s all;
        transform-origin: top 0 left 0;
        height: 5px;
	    position: relative;
	    top: -5.5px;
	    background-color: #ffc13a !important;
	    width: 41% !important;
    }

    .SwipedTabs-tabs {
    	width: 82%;
    }

    .SwipedTabs-tabs ion-segment-button
    {
    	border:none !important;
    	border-right: 1px solid rgba(255,255,255,0.2) !important;
    	color:#fff!important;
    	background-color:#333333!important;
    }
    
    .SwipedTabs-tabs ion-segment-button.SwipedTabs-activeTab
    {
        color:#ffc13a !important;
    }

    .segment-button {
    	font-family: 'Super Mario';
    	font-size: 23px !important;
    	padding-top: 5px;
    	height: 41px !important;
    }

    .segment-button:first-of-type {
    	border-top-left-radius: 0px !important;
    	border-bottom-left-radius: 0px !important;
    }

    .segment-button:last-of-type {
    	border-top-right-radius: 0px !important;
    	border-bottom-right-radius: 0px !important;
    }

    .SwipedTabs-tabs
    {
    	border-bottom: solid 1px #e6e6e6  !important;
    }

    .segment-container {
    	text-align: right;
    	margin-top: 51px;
    	background-color: #333;
    	height: 41px;
    }

    .swiper-slide {
	   	overflow-y: scroll;
	    display: block;
	}

    .slide-zoom {
		height: 100%;
	}

	.add-member-btn {
		height: 40px;
		width: 56px;
		position: relative;
		top: -46.5px;
		right: 4px;
		background-color: transparent;
		background-image: url('../assets/icon/addmembericon.png');
		background-size: contain;
		background-position: center;
		background-repeat: no-repeat;
	}

	.add-project-btn {
		height: 34px;
		width: 56px;
		position: relative;
		top: -44px;
		right: 4px;
		background-color: transparent;
		background-image: url('../assets/icon/addprojecticon.png');
		background-size: contain;
		background-position: center;
		background-repeat: no-repeat;
	}

	.friends-list {

    	margin-bottom: 0px;
    	margin-top: 0px;

    	ion-item-sliding {
    		background-color: transparent;
    		border-right: 0.55px solid rgba(10,10,10,0.25) !important;
    	}

    	.friend-list-item {
    		padding-left: 10px !important;
    		border-bottom: 0.55px solid rgba(10,10,10,0.25) !important;
			height: 80px;

			.friends-photo-thumbnail {

	    		img {
	    			background-color: #000;
					border-radius: 5px;
					height: 58px !important;
					width: 60px !important;
					box-shadow: 1px 1px 4px #666666;
	    		}
	    	}

			.friends-name {
				font-family: 'Candara';
				font-weight: 900;
				font-size: 17px;
				width: 200px;
				white-space: nowrap;
				text-overflow: ellipsis;
				overflow: hidden;
			}

			.is-admin-tag {
				font-family: 'Super Mario';
				color: #ff0000;
				font-size: 17px;
				float: right;
				margin-top: -23px;
				text-shadow: 1px 1px 6px rgba(0,0,0,0.4);
			}

			.friends-status-container {

				.friends-status {
					font-family: 'Javanese';
					line-height: 20px;
					margin-top: 12px;
					font-size: 16px;
					width: 264px;
					white-space: nowrap;
					text-overflow: ellipsis;
					overflow: hidden;
					color: #888;
				}
			}
    	}
    }

    .profile-slide-icon {
		width: 80px;
		background-color: #eee;
		border-left: 0.55px solid rgba(10,10,10,0.25) !important;
		border-bottom: 0.55px solid rgba(10,10,10,0.25) !important;
		font-weight: 900;
		color: #333;
		background-image: url('../assets/icon/profileicon.png');
		background-position: 50% 20%;
		background-repeat: no-repeat;
		background-size: 64%;
		padding-top: 56px;
		font-family: 'Super Mario'
    }

    .unfriend-slide-icon {
		width: 80px;
		background-color: #eee;
		border-left: 0.55px solid rgba(10,10,10,0.1) !important;
		border-bottom: 0.55px solid rgba(10,10,10,0.25) !important;
		font-family: 'Candara';
		font-weight: 900;
		color: #ff0000;
		background-image: url('../assets/icon/unfriendicon.png');
		background-position: 50% 25%;
		background-repeat: no-repeat;
		background-size: 56%;
		padding-top: 56px;
		font-family: 'Super Mario'
    }

    ion-item {
    	padding: 0 !important;
    	margin: 0 !important;

    	ion-label {
    		margin: 0 !important;
    	}
    }

    .project-item-container {

    	height: 94px;
    	margin-bottom: -0.5px;

    	.progress-bar-container {
    		background-color: #333;
    		border-left: #ffc13a solid 5px;
    		width: 100px;
    		padding: 0px;
    		transition: .5s;

    		.progress-bar-incomplete {
    			margin-left: -3px;
    			margin-top: -6px;
    			margin-bottom: -10px;
    			font-family: 'Candara';
    			font-weight: bold;
    		}
    	}

    	.project-title-container {
    		position: relative;
    		top: -84px;
    		left: 112.5px;

    		.project-title {
    			font-family: 'Candara';
    			font-weight: bold;
    			font-size: 16.5px;
    			width: 230px;
    			white-space: nowrap;
				text-overflow: ellipsis;
				overflow: hidden;
				color: #000;
    		}
    	}

    	.project-status-container-incomplete {
			position: relative;
    		top: -51px;
			left: 98.5px;

    		.project-status-incomplete {
				font-family: 'Super Mario';
				font-size: 18px;
				border: 1.5px solid #333;
				background-color: #ffc13a;
				border-bottom: 0px;
				color: #333;
				width: 140px;
				padding-left: 15px;
				padding-top: 4px;
				padding-bottom: 4px;
				transition: .5s;
    		}

    		.project-status-completed {
    			font-family: 'Super Mario';
				font-size: 18px;
				border: 1.5px solid #333;
				border-bottom: 0px;
				background-color: #24e815;
				color: #333;
				width: 140px;
				padding-left: 15px;
				padding-top: 4px;
				padding-bottom: 4px;
				transition: .5s;
    		}
    	}

    	.arrow-icon-container {
    		position: relative;
    		top: -110px;
    		margin-right: 5px;
    		text-align: right;

    		.arrow-icon {
				font-size: 24px;
				//font-weight: bold;
				color: rgba(0,0,0,0.3);
    		}
    	}

    	.progress-bar-container-incomplete {
    		background-color: #333;
    		border-left: #24e815 solid 5px;
    		width: 100px;
    		padding: 0px;
    		transition: .5s;

    		.progress-bar-incomplete {
    			margin-left: -3px;
    			margin-top: -6px;
    			margin-bottom: -10px;
    			font-family: 'Candara';
    			font-weight: bold;
    		}
    	}
    }

    .rename-slide-icon {
		width: 80px;
		background-color: #eef;
		border-left: 0.55px solid rgba(10,10,10,0.25) !important;
		border-bottom: 0.55px solid rgba(10,10,10,0.25) !important;
		font-family: 'Candara';
		font-weight: 900;
		color: #333;
		background-image: url('../assets/icon/renameicon.png');
		background-position: 50% 20%;
		background-repeat: no-repeat;
		background-size: 56%;
		padding-top: 56px;
		font-family: 'Super Mario'
    }

    .delete-slide-icon {
		width: 80px;
		background-color: #eef;
		border-left: 0.55px solid rgba(10,10,10,0.1) !important;
		border-bottom: 0.55px solid rgba(10,10,10,0.25) !important;
		font-family: 'Candara';
		font-weight: 900;
		color: #ff0000;
		background-image: url('../assets/icon/trashicon.png');
		background-position: 50% 25%;
		background-repeat: no-repeat;
		background-size: 64%;
		padding-top: 56px;
		font-family: 'Super Mario';
    }

    .delete-slide-icon:active {
    	color: #fff;
    }

    .no-proj-msg-container {
    	background-image: url('../assets/icon/noprojicon.png');
    	background-position: center;
    	background-size: cover;
    	width: 196px;
    	height: 120px;
    	position: relative;
    	top: 84px;
    	margin-left: auto;
    	margin-right: auto;
    	margin-bottom: 90px;
    }

}
